div#container
{
   width: 800px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background-color: #808080;
   color: #000000;
}
#wb_Text6
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_Text7
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_Text8
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_gallerieText1
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_pru3Text1
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
